/* Universal selector */
* {
    font-family: "Courier New", monospace;
    font-size: 20px;
}
/* Type selector */
h3 {
    color: pink;
}
/* ID selector */
#zuittMoto {
    letter-spacing: 5px;
}
/* Class name selector */
.offering-item {
    text-transform: uppercase;
}
/* [attr=value] Attribute selector */
input[required] {
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}
h2 {
    color: crimson !important;
}
/* Adjacent sibling selector */
p + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}
/* Descendance selector */
.offering-item li {
    color: green;
}
/* General sibling selector */
h2 ~ a {
    text-decoration: none;
}
/* Child selector */
body > section > form > label {
    color: green;
}